<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2 id = "top"> HTML attributes</h2>
<!-- the align attribute change the alignment -->
	<p align="center">Modifiers of elements behavior</p>

	<h2> HTML Images</h2>

	<p align="right"><em>An Image can be show using &lt;img	&gt; along with its <strong>src</strong> attribute</em></p>

<!-- img tag -use to include img -->
	<img src="https://place-puppy.com/300x300" alt = "Dog Image"/>

	<p>
		<!-- code tag - usde to display text in the browser using its monospace font. -->
		<code>
			&lt;img src="https://place-puppy.com/300x300" alt = "Dog Image"/&gt;
		</code>
	</p>

	<img src="./images/zuittlogo.png" alt=" Zuitt Logo"/>
<p>
		
		<code>
			&lt;img src="./images/zuittlogo.png" alt=" Zuitt Logo"/&gt;

		</code>
</p>

<p> Valid image extensions are the following:</p>

<ol type = "a">
	<li>png</li>
	<li>jpg</li>
	<li>gif</li>
	<li>svg</li>
	<li>webp</li>
	</ol>

<!-- 1,A,i,I  can use type value of ol-->

<h2> HTML Links</h2>
<h2>Absolute Link</h2>
<!-- always use target code when using absolute link -->
<a href="https://zuitt.co" target = "blank">I'm hyperlink</a>

<h2> Relative Link</h2>
<p>go to <a href="./link.html">link.html</a></p>

<p>Go to <a href="./images/images.html">Images Link</a></p>


<p>go to <a href= "#top">top</a></p>

</body>
</html>